package com.yidian.subway.userinfo.app

import com.yidian.common.YdBaseApplication
import com.yidian.yac.core.core.YacModuleSpec

@YacModuleSpec
class UserInfoApplication: YdBaseApplication(){
    override fun onCreate() {
        super.onCreate()
    }
}